Subject: New Reply Received - esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 29 Mar 2021 08:23:59 +0000

Hi Fatma Maher,  The customer has responded to the ticket.  esc  Ticket comment <div dir="ltr">Dear Team,<div>
<span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>With the reference to the order ID: <b><i>6281657512</i></b>  Your shipment agent contact (</span><span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>569093489) this number and I give them my location as they requested, also I message him on what's up regarding this</span>
</div>
<div><span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>attaching the screenshot for your reference. I waste my time on this for more than twenty days and finally, you send an email like this.</span></div>
<div>
<div><div dir="ltr" class="gmail_signature"><div dir="ltr"><div><div dir="ltr">
<font style="background-color:rgb(255,255,255)">Thanks &amp; Regards</font><div><font style="background-color:rgb(255,255,255)">Junais</font></div>
</div></div></div></div></div>
<br>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Mar 26, 2021 at 2:53 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Junais,</div>
<div dir="ltr">
<br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div>We sincerely apologise for any inconvenience you have faced.</div>
<div><br></div>
<div dir="ltr">With the reference to the order ID: 6281657512 we would like to inform you that our courier partner tried to contact you on ( 569093489) thrice on 3 different days but didn't receive any response from your end.</div>
<div><br></div>
<div>The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website. </div>
<div><br></div>
<div>We thank you for your understanding and cooperation. </div>
<div dir="ltr">​</div>
<div dir="ltr">Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043205967565'>WhatsApp Image 2021-03-29 at 11.22.33 AM.jpeg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2284884